/* CSS Document */

body {
	margin:0;
	padding:0;
	background-color:#DBD3BC;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#333333;
}
A:link {
	font-family:Verdana, Geneva, sans-serif;
	/*font-size:12px;*/
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
A:visited {
	font-family:Verdana, Geneva, sans-serif;
	/*font-size:12px;*/
	line-height:18px;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
A:active {
	font-family:Verdana, Geneva, sans-serif;
	/*font-size:12px;*/
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
A:hover {
	font-family:Verdana, Geneva, sans-serif;
	/*font-size:12px;*/
	line-height:18px;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}
.maintable {
	width:1000px;
}
.header {
	background:#4491B3; background-image:url(../../siteimages/header-background.png); background-repeat:no-repeat; background-position:bottom left;
}
.mission-statement {
	background:#4491B3;
}
.searchbox {
	width:108px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#c5c5c5;
	text-indent:3px;
	border-left:1px solid #dfdfdf;
	border-top:0px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	border-right:0px solid #dfdfdf;
}
.searchicon {
	background-image:url(../../siteimages/searchicon.png);
	background-repeat:no-repeat;
	width:26px;
	height:23px;
	cursor:pointer;
	border-right:1px solid #dfdfdf;
	border-top:0px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	border-left:0px solid #dfdfdf;
	background-color:#FFF;
}
.languagebox {
	width:135px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#c5c5c5;
	border-left:1px solid #dfdfdf;
	border-top:0px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	border-right:0px solid #dfdfdf;
}
.navfonts {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#fff;
}
.footer {
	background:#191E1B;
}
.footer-fonts{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#fff;
}
.cotentarea {
	background-color:#FFF;
	padding:0px 78px 10px 78px;
	font-family:Verdana, Geneva, sans-serif;
	/*font-size:12px;*/
	line-height:18px;
	color:#333333;
}
.pagehead {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:26px;
	color:#221d24;
	font-variant:small-caps;

}
.breadcrum{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#b9b9b9;
}
.navback {
	background-color:#b3a88e;
}





/* LOCATOR WINDOW */
#locator-window {
	position: absolute;
	width: 190px;
	z-index: 1;
	background-color: #1a1f1c;
	visibility: hidden;
	margin-top:21px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	padding:5px 5px 10px 5px;
	z-index:1;
	filter: alpha(opacity=95);
	opacity:0.95;
}
#donate {
	position: absolute;
	z-index:2;
	float:right;
}
#locator-text {
	position: absolute;
	width: 51px;
	height:23px;
	z-index:1;
}





/* EDITOR STYLE */

.Special-Promotion-Heading  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#333333;
}
.Main-Heading  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#333333;
}
.Sub-Heading  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#333333;
}
.Body-Text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#333333;
}
.Gray-Text-12pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#999999;
}
.Small-Text-10pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	line-height:18px;
	color:#999999;
}
.xxSmall-Text-8pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	line-height:18px;
	color:#999999;
}

/* SUBHEADING LINKS PROPERTIES */
.Sub-Heading a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Sub-Heading a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.Sub-Heading a:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Sub-Heading a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}
/* SPECIAL PROMOTION LINKS PROPERTIES */
.Special-Promotion-Heading a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Special-Promotion-Heading a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.Special-Promotion-Heading a:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Special-Promotion-Heading a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}

/* MAIN HEADING LINKS PROPERTIES */
.Main-Heading a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Main-Heading a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.Main-Heading a:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Main-Heading a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}

/* BODY TEXT LINKS PROPERTIES */
.Body-Text a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Body-Text a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.Body-Text a:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Body-Text a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}

/* GRAY TEXT LINKS PROPERTIES */
.Gray-Text a:link-12pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Gray-Text a:visited-12pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.Gray-Text a:active-12pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Gray-Text a:hover-12pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}

/* SMALL TEXT LINKS PROPERTIES */
.Small a:link-10pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Small a:visited-10pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	line-height:18px;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.Small a:active-10pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Small a:hover-10pt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	line-height:18px;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}

/* XXSMALL TEXT LINKS PROPERTIES */
.xxSmall-8pt a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.xxSmall-8pt a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	line-height:18px;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.xxSmall-8pt a:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.xxSmall-8pt a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	line-height:18px;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}